.index-bottom-btn__inner{
  max-width:960px;
  width:100%;
  margin:0 auto;
  position: relative;
}

.index-bottom-btn span{
  font-size: 11px;
  font-size: 1.1rem;
}
.index-bottom-btn__close{
  position: absolute;
  width:20px;
  height:20px;
  right:0px;
  top:0;
  cursor:pointer;
}
.index-bottom-btn__close .close-btn{
  position: relative;
  margin: 0 10px 0 7px;
  padding: 0;
  width: 4px;
  height: 20px;
  background: #fff;
  transform: rotate(45deg);

}
.index-bottom-btn__close .close-btn:before{
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: -8px;
  width: 20px;
  height: 4px;
  margin-top: -2px;
  background: #fff;
}
.header-btn__list-anchor:hover {
  opacity: 1;
}
.box-area.is-type--arrow:before,
.box-area.is-type--arrow:after {
  display: none;
}

#loader-bg{
  position: fixed;
}
.lp-none{display: none;}

@media screen and (max-width: 768px) {
  .main-visual__inner{
    padding:0;
  }
  .container{
    padding:10px 0;
  }
}
@media screen and (min-width: 768px) {
  .index-bottom-btn{
    font-size: 22px;
    font-size: 2.2rem;
    padding:20px;
    bottom:-110px;
  }
  .index-bottom-btn span{
    font-size: 16px;
    font-size: 1.6rem;
  }
  .index-bottom-btn .header-btn__list-anchor{
    max-width:540px;
    margin:0 auto;
  }
  .footer{padding-bottom: 90px;}
  .index-bottom-btn__close{
    right:100px;
    top:0;
  }
}

@media screen and (min-width: 960px) {
  .index-bottom-btn .header-btn__list-anchor{
    max-width:540px;
  }
  .index-bottom-btn__close{
    right:160px;
    top:0;
  }
}

/* heading */
.title-h3 {
  font-size: 18px;
  font-size: 1.8rem;
  border-bottom: 1px solid #a0a0a0;
  padding-top: 0;
  padding-bottom: 5px;
}
@media screen and (min-width: 768px) {
  .title-h3 {
    font-size: 22px;
    font-size: 2.2rem;
    padding-left: 10px;
  }
}


/* -------------------- toggle -------------------- */
.toggle-contents--ttl{
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  padding: 11px 10px;
  background-color: #f08336;
  margin-bottom: 5px;
  position: relative;
}

.toggle-contents--ttl.close:after,
.toggle-contents--ttl.open:after{
  display: block;
  content: '';
  width: 26px;
  height: 26px;
  position: absolute;
  top: 7px;
  right: 10px;
}

.toggle-contents--ttl.close:after{
  background: url(/lp/default/images/03/toggle-icon_on.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
.toggle-contents--ttl.open:after{
  background: url(/lp/default/images/03/toggle-icon_off.png);
  background-size: 100%;
  background-repeat: no-repeat;
}

.toggle-contents--box{
  padding: 0 10px;
}

.images__item.sp_img{
  max-width: 100%;
}

/* -------------------- caution -------------------- */
.caution-list.ptn-01 .caution-list__item {
  font-size: 14px;
  line-height: 1.2;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .caution-list.ptn-01 .caution-list__item {
    font-size: 16px;
    line-height: 1.4;
    padding-left: 1em;
    text-indent: -1em;
  }
}

/* -------------------- caution（連番） -------------------- */
.caution-list.ptn-02{
  counter-reset: number;
}
.caution-list.ptn-02 .caution-list__item {
  font-size: 14px;
  line-height: 1.2;
  text-align: left;
  list-style: none;
  padding-left: 2em;
  text-indent: -2em;
}
.caution-list.ptn-02 .caution-list__item:before {
  counter-increment: number;
  content: "※" counter(number) " ";
}
@media screen and (min-width: 768px) {
  .caution-list.ptn-02 .caution-list__item {
    font-size: 16px;
    line-height: 1.4;
  }
}



.sub-content-box{
  padding: 10px;
  text-align: center;
}
.sub-content-box img{
  max-width: 100%;
  line-height: 1;
  vertical-align: middle;
}


.container__title .hdg-txt{
  font-size: 38px;
  font-weight: bold;
  text-align: center;
}

/*content-box-col2*/
.content-box-col2{
  border: 1px solid #ece2c2;
  border-top: none;
}
.content-box-col2__inner{
  background-color: #fff;
  padding: 20px;
  font-size: 16px;
  min-height: 188px;
}

/*content-box-col3*/
.content-box-col3{
  border: 1px solid #ece2c2;
  border-top: none;
}
.content-box-col3__inner{
  background-color: #fff;
  padding: 20px;
  font-size: 16px;
  min-height: 200px;
}

.content-box-col__hdg{
  background-color: #e82d2d;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  padding: 5px;
  text-align: center;
}

.content-box-col__hdg .strong{
  color: #ffda00;
}

.content-box-col2__txt--01{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 4px;
}

.content-box-col2__txt--02{
  font-size: 14px;
  line-height: 1.4;
}
.content-box-col2__txt--01 .txt-block{
  display: block;
  line-height: 1;
  margin-bottom: 3px;
}
.content-box-col2__txt--01 .strong{
  font-size: 30px;
  font-weight: bold;
  color: #e82d2d;
}
.content-box-col2__txt--01 .font-large{
  display: inline-block;
  line-height: 1;
  font-size: 80px;
}
@media screen and (max-width: 767px) {
  .content-box-col2__inner{
    padding: 10px;
    height: 100%;
  }
  .container__title .hdg-txt{
    font-size: 20px;
  }
  .content-box-col__hdg{
    font-size: 20px;
    line-height: 1.2;
  }
  .content-box-col2__txt--01{
    font-size: 18px;
  }
  .content-box-col2__txt--01 .strong{
    font-size: 22px;
    letter-spacing: -1px;
  }
  .content-box-col2__txt--01 .font-large{
    font-size: 60px;
  }
}

/*content-box-col3*/
.content-box-col3__txt--01{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 4px;
}

.content-box-col3__txt--02{
  font-size: 14px;
  line-height: 1.4;
}
.content-box-col3__txt--01 .txt-block{
  display: block;
  line-height: 1;
  margin-bottom: 10px;
}
.content-box-col3__txt--01 .strong{
  font-size: 20px;
  font-weight: bold;
  color: #e82d2d;
}
.content-box-col3__txt--01 .font-large{
  display: inline-block;
  line-height: 1;
  font-size: 50px;
}

.content-box-col3__txt--01-02{
  display:inline-block
}
.content-box-col3__txt--01-02 > span{
  font-size:1.6rem;
}

@media screen and (max-width: 767px) {
  .content-box-col3__inner{
    padding: 10px;
    height: 100%;
  }
  .container__title .hdg-txt{
    font-size: 20px;
  }
  .content-box-col__hdg{
    font-size: 20px;
    line-height: 1.2;
  }
  .content-box-col3__txt--01{
    font-size: 18px;
  }
  .content-box-col3__txt--01 .strong{
    font-size: 22px;
    letter-spacing: -1px;
  }
  .content-box-col3__txt--01 .font-large{
    font-size: 60px;
  }
}

.box-area.is-type--lp{
  background-color: #fff;
  border: 1px solid #ff7800;
  padding: 0;
}

.box-area.is-type--lp .title{
  text-align: center;
  margin-bottom: 20px;
  background-color: #ffd76b;
  border-bottom: 1px solid #ff7800;
}

.box-area.is-type--lp .title span{
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  margin: 22px 0 17px;
  line-height: 1;
  position: relative;
}

.box-area.is-type--lp .title span::before{
  display: block;
  content: '';
  width: 45px;
  height: 40px;
  background: url("/lp/default/images/03/caution_icon.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  top: -13px;
  left: -54px;
}

.box-area.is-type--lp .inner{
  padding: 0 20px 20px;
}
@media screen and (max-width: 767px) {
  .box-area.is-type--lp .title span{
    font-size: 14px;
    margin: 11px 0 9px;
  }
  .box-area.is-type--lp .title span::before{
    width: 20px;
    height: 20px;
    top: -3px;
    left: -27px;
  }
}

@media screen and (max-width: 767px) {
  .sp-img_lp{
    width: 50%;
  }
}


/*------------------------------------------------------------------
Lineボタン フローティング
--------------------------------------------------------------------*/
.line-chat-btn {
  font-size: 10px;
  font-size: 1rem;
  display: block;
  background-image: url("/shared/images/line_btn_icon_sp.png");
  background-repeat: no-repeat;
  background-position: top 7px center;
  background-size: 25px 24px;
  font-weight: bold;
  position: fixed;
  right: -70px;
  bottom: 100px;
  width: 62px;
  background-color: #fff;
  border-right: none;
  border-radius: 5px 0 0 5px;
  text-align: right;
  padding: 35px 5px 0px;
  z-index: 100;
  box-shadow: 0px 0px 6px -1px #757575;
  transition: .3s;
}
.line-chat-btn{
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.line-chat-btn:link, .line-chat-btn:visited, .line-chat-btn:hover, .line-chat-btn:active {
  color: #333;
}
.line-chat-btn__txt, .line-chat-btn__hours {
  display: none;
}
@media screen and (min-width: 768px) {
  .line-chat-btn {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.2;
    background-position: top 10px left 10px;
    background-image: url("/shared/images/line_btn_icon_type_a.png");
    background-size: 38px;
    width: 155px;
    height: 135px;
    padding: 10px;
    text-align: left;
    right: -160px;
    transition: .5s;
    bottom: 130px;
  }
  .line-chat-btn__tit {
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    padding-left: 45px;
    margin-bottom: 10px;
    color: #00b900;
  }
  .line-chat-btn__txt {
    font-size: 13px;
    font-size: 1.3rem;
    display: block;
    font-weight: normal;
    margin-bottom: 10px;
  }
  .line-chat-btn__hours {
    font-size: 14px;
    font-size: 1.4rem;
    display: block;
    font-weight: normal;
    box-sizing: border-box;
    padding: 5px;
    background-color: #efefef;
  }
  .line-chat-btn__hours > span {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .line-chat-btn:hover {
    opacity: 0.7;
  }
}
.line-chat-btn.open {
  right: 0;
  transition: .3s;
}
.line-chat-btn:hover {
  text-decoration: none;
}

.header img,
.footer img{
  max-width:100%;
}